/*ˆÍ‚Ý*/
.articleInner div.kakomi_kk {
margin: 40px 0 20px;
padding:20px 20px 10px 20px;
border:1px solid #b5b5b5;
background:#fff;
}

.articleInner div.kakomi_kk p{
line-height:1.6;
font-size:.9em;
}

.articleInner div.kakomi_kk p.bold {
font-weight:bold;
}

.articleInner div.kakomi_kk img.book {
margin: 0 20px 10px 0;
float:left;
border:solid 1px #ccc;
}


.articleInner div.about img.photo {
float:left;
margin: 0 10px 10px 0;
width: 150px;
border:solid 1px #ccc;
}


/*ƒŠƒXƒg*/
.articleInner ul.list {
margin-bottom:20px;
text-indent:-1.4em;
padding:0 0 0 2em;
font-size: 14px;
line-height: 2;
}
